Your submission was sent successfully! Close

CVE-2017-5410

Published: 7 March 2017

Memory corruption resulting in a potentially exploitable crash during garbage collection of JavaScript due errors in how incremental sweeping is managed for memory cleanup. This vulnerability affects Firefox < 52, Firefox ESR < 45.8, Thunderbird < 52, and Thunderbird < 45.8.

Priority

Medium

CVSS 3 base score: 9.8

Status

Package Release Status
firefox
Launchpad, Ubuntu, Debian
precise
Released (52.0+build2-0ubuntu0.12.04.1)
trusty Does not exist
(trusty was released [52.0+build2-0ubuntu0.14.04.1])
upstream
Released (52.0)
xenial
Released (52.0+build2-0ubuntu0.16.04.1)
yakkety
Released (52.0+build2-0ubuntu0.16.10.1)
zesty
Released (52.0.1+build2-0ubuntu1)
thunderbird
Launchpad, Ubuntu, Debian
precise
Released (1:45.8.0+build1-0ubuntu0.12.04.1)
trusty Does not exist
(trusty was released [1:45.8.0+build1-0ubuntu0.14.04.1])
upstream
Released (45.8.0)
xenial
Released (1:45.8.0+build1-0ubuntu0.16.04.1)
yakkety
Released (1:45.8.0+build1-0ubuntu0.16.10.1)
zesty
Released (1:45.8.0+build1-0ubuntu1)